@charset "euc-kr";
/* CSS Document */
#login {
	font-size:12px;
	width:248px;
	background-color:#f0f0f0;
	height:159px;
	position:relative;
	border-right:solid 1px #CCC;
	border-left:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
}
#login .title {
	height:33px;
	background-image:url(http://img.darkeden.com/images2012/login/login_title.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#login .input {
	margin:20px 0 15px 12px;
	height:62px;
	width:226px;
}
#login .id {
	width:150px;
	height:26px;
	border:solid 1px #c1c1c1;
	margin-bottom:5px;
}
#login .id_txt {
	color:#666;
	padding:5px;
	width:140px;
	height:15px;
	border:none;
	overflow:hidden;
}
#login .pw {
	color:#666;
	width:150px;
	height:26px;
	border:solid 1px #c1c1c1;
}
#login .pw_txt {
	padding:5px;
	width:140px;
	height:15px;
	border:none;
	overflow:hidden;
}
#login .loginbtn {
	float:left;
	position:absolute;
	top: 53px;
	left: 169px;
}
#login .account {
	border-top: solid 1px #CCC;
	padding:10px 0 0 0;
	width:248px;
	font-size:11px;
}
.gray {
	font:"µ¸¿ò";
	font-size:13px;
	color:#a3a3a3;
}
.gray a:link {
	text-decoration:none;
	color:#8a8a8a;
}
.gray a:hover {
	text-decoration:none;
	color:#4f4f4f;
}
.gray a:visited {
	text-decoration:none;
	color:#8a8a8a;
}
.white {
	color:#FFF
}
/* 1108 */
/* none */
#main_cr_none {
	background-color:#8e8e8e;
	border:solid 1px #FFF;
	width:211px;
	margin:6px;
	padding:10px;
	float:left;
	height:43px;}
#main_cr_none .select_btn{
	margin:5px 0 0 0;}
/* none */
#main_cr {
	padding:6px;
	float:left;
	height:63px;
}
#login .title_on {
	width:236px;
	float:left;
	height:18px;
	padding:9px 6px 6px 6px;
	background-image:url(http://img.darkeden.com/images2012/login/login_title_on.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.cr_brown {
	font:"µ¸¿ò";
	font-size:13px;
	font-weight:bold;
	color:#5b4b45;
}
#point {
	float:left;
	margin:0 0 0 6px;
	background-image:url(http://img.darkeden.com/images2012/login/point_bg.gif);
	width:233px;
	height:22px;
}
#point ul{}
#point li{
	float:left;}
.m01{
	width:38px;
	margin:6px 0 0 22px;}
.m02{
	width:32px;
	margin:6px 0 0 26px;}
.m03{
	width:50px;
	margin:6px 0 0 60px;}
.m04{
	margin:0 0 4px 0;}
#mydaden_btn01 {
	float:left;
	margin:3px 0 0 6px;
}
#mydaden_btn02 {
	float:left;
	margin:3px 0 0 3px;
}
